add tests bcond if spec.development_dependencies present
[packages/gem2rpm.git] / gems.patch
1 --- gem2rpm-0.9.2/lib/gem2rpm.rb~       2013-04-29 23:19:15.000000000 +0300
2 +++ gem2rpm-0.9.2/lib/gem2rpm.rb        2013-04-29 23:40:45.877153630 +0300
3 @@ -1,5 +1,6 @@
4  require 'erb'
5  require 'socket'
6 +require 'rubygems'
7  require 'gem2rpm/package'
8  require 'gem2rpm/distro'
9  require 'gem2rpm/format'
This page took 0.079029 seconds and 3 git commands to generate.